Subject: Ticket Assigned - Order - 9577328949
From: Splash <[email-masked]>
To: [email-masked]
Date: Sat, 09 Jul 2022 04:41:55 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order - 9577328949 Hi there

I had ordered for 2 items and both the items I have received wrong. Please let me know how to grt the correct item at the earliest as I'm travelling soon.

Socks - wrong colour
Shoe - Wrong item

Please let me know next course of action ASAP. Please don't tell me it will be refunded as I would need the shoe.

Thanks and Regards
Atiq

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4588955